### Property

# WebKit Settings:draw-compositing-indicators

#### Declaration

    property draw-compositing-indicators: gboolean [ read, write, construct ]

#### Description [src]

Whether to draw compositing borders and repaint counters on layers drawn with accelerated compositing. This is useful for debugging issues related to web content that is composited with the GPU.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_settings_get_draw_compositing_indicators()`
Setter method | `webkit_settings_set_draw_compositing_indicators()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no